/* FINESTRA MODALE */
.modalPartner {
    display: none; /* Nascondi la modale di default */
    position: fixed;
    z-index: 101;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}
#modalContent {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 60%;
    max-width: 500px;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.modal-content-partner, #caption {  
    animation-name: zoom;
    animation-duration: 0.6s;
}
#imgModal {
    max-width: 100%;
}
#caption {
    color: white;
    margin-top: 10px;
}
@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}
.close {
    position: absolute;
    top: -35px;
    right: 0%;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
.close:hover, .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
